<webobject name=defaultPage>
&nbsp;<br>

<WEBOBJECT NAME=formAlert>
<CENTER>

<table cellpadding="1" cellspacing="0" border="0" class="boxTitle">
<tr><td>
  <FONT class="subTitleInverse">&nbsp;<WEBOBJECT NAME=strTitre></WEBOBJECT></FONT>
</td></tr>
<tr><td class="boxBorder">
  <table cellpadding="10" cellspacing="0" border="0" width="100%" class="boxContents">
  <tr><td align="center" valign="middle">
<WEBOBJECT NAME=siImageError>
  <WEBOBJECT NAME=imgError></WEBOBJECT></WEBOBJECT><WEBOBJECT NAME=siImageAttention><WEBOBJECT NAME=imgAttention></WEBOBJECT></WEBOBJECT><WEBOBJECT NAME=siImageInfo><WEBOBJECT NAME=imgInfo></WEBOBJECT></WEBOBJECT><WEBOBJECT NAME=siImageQuestion><WEBOBJECT NAME=imgQuestion></WEBOBJECT></WEBOBJECT>
  </td><td align="left" valign="middle">
	<font class="text"><WEBOBJECT NAME=strMessage></WEBOBJECT></font>
</td></tr>
<WEBOBJECT NAME=siHasButtonsYES>
<tr><td align="center" colspan="2">
  <table border="0"><tr>
    <td><WEBOBJECT NAME=btnBouton1></WEBOBJECT></td>
    <WEBOBJECT NAME=siHasBouton2YES>
      <td>&nbsp;&nbsp;&nbsp;</td><td><WEBOBJECT NAME=btnBouton2></WEBOBJECT></td>
    </WEBOBJECT>
    <WEBOBJECT NAME=siHasButton3YES>
      <td>&nbsp;&nbsp;&nbsp;</td><td><WEBOBJECT NAME=btnBouton3YES></WEBOBJECT></td>
    </WEBOBJECT>
  </tr></table>
</td></tr>
</WEBOBJECT>
</table>
</td></tr></table>
</CENTER>
</WEBOBJECT>

</WEBOBJECT>
